.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b6dfdbee-e0ab-d89a-57a8-2ae96eebb8ed {
max-width: 800px !important;
}
.lfr-layout-structure-item-5b303a05-5e81-6ba4-d93b-eab1998681e2 {
font-size: 18px !important;
color: rgb(107, 108, 126) !important;
}
.lfr-layout-structure-item-1581835b-2f00-d49e-3bb4-8ef7369894c9 {
max-width: 510px !important;
}
.lfr-layout-structure-item-60dc103f-0835-27fe-3b3c-9a5395050347 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13614302-bd7c-ea93-a69d-b88af9872254 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-847949b5-d410-dbf0-8347-79f61889a99d {
font-size: 14px !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: rgb(107, 108, 126) !important;
}
.lfr-layout-structure-item-8a372f18-a494-62b0-b80e-14b1c75c2e96 {
margin-bottom: 65px !important;
}
.lfr-layout-structure-item-56dc9ce7-3d5a-9fdd-731c-49699b9b3cc9 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33536889-44ba-df76-71f5-9ff3cf16e261 {
font-size: 14px !important;
text-align: center !important;
color: rgb(107, 108, 126) !important;
}
.lfr-layout-structure-item-2a5caee5-f547-92f2-b8f0-39776ea5554f {
font-size: 18px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
color: rgb(107, 108, 126) !important;
}
.lfr-layout-structure-item-cdb8aa14-b3e9-5187-bdf4-244961176ef2 {
width: 174px !important;
}
.lfr-layout-structure-item-2182a0df-ed4e-39ca-d05a-d5a514abce41 {
font-size: 32px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f905f0f9-cfd7-0f77-e227-f3e59229230f {
font-size: 32px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bc062aac-49e7-26d0-9c02-6210b8bd14e2 {
font-size: 32px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-e99ac02f-700c-e171-f9be-d96394aa7de2 {
max-width: 410px !important;
}
.lfr-layout-structure-item-86676c7f-331a-c5f3-8897-02b8fc9242ce {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-735f66c8-aa20-a839-d1b7-5c56a46ea127 {
font-size: 24px !important;
max-width: 760px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3ae29915-1a72-24cb-d4b4-9c71ae331387 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d249a7c-2790-6f45-78e7-46faa30b6991 {
margin-bottom: 64px !important;
max-width: 720px !important;
}
.lfr-layout-structure-item-577ab4e2-82fc-6576-7938-d7b00ef747d7 {
font-size: 28px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fa1a6cef-2449-1d0e-04e5-6eb5c689f9ea {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2836ea40-af2d-ef5f-9309-f1b903c29835 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-bf7dcadd-12a4-c376-457d-9e32ee622382 {
max-width: 557px !important;
}
.lfr-layout-structure-item-ca49aec5-a452-7a8e-46f4-fe867b3b1940 {
text-align: center !important;
}
.lfr-layout-structure-item-ce4a1567-89da-c528-1043-31a7fd222c8a {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-99dec6d7-c12c-4d20-33cc-6f4d3e7c3612 {
max-width: 360px !important;
}
.lfr-layout-structure-item-44b807f4-36a6-06cc-3932-868e48ee8e2a {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a37210ef-4173-b666-effb-3e3c315cdabc {
font-size: 20px !important;
color: rgb(107, 108, 126) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5b303a05-5e81-6ba4-d93b-eab1998681e2 {
text-align: left !important;
}
.lfr-layout-structure-item-e99ac02f-700c-e171-f9be-d96394aa7de2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 460px !important;
}
.lfr-layout-structure-item-276e61cc-98a4-edfb-a0b1-0ee6237ab293 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99dec6d7-c12c-4d20-33cc-6f4d3e7c3612 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-a37210ef-4173-b666-effb-3e3c315cdabc {
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 460px !important;
}
}